#!/usr/bin/env bash
print_collsize() {
  echo "on rank 0: starting Test with SION_COLLSIZE=$LSION_COLLSIZE" > stdout.log
  echo "on rank 0: starting Test with SION_COLLSIZE=$LSION_COLLSIZE" > stderr.log
}
. ./test_parallel.sh
test_parallel mapped_1 \
  pre_hook:print_collsize \
  siondump:test_mappedB.out
